This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 133724 - specspo lacks arabic translation
specspo lacks arabic translation
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: specspo (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bernd Groh
: Translation
Depends On:
Blocks: FC3Target FC4Target
  Show dependency treegraph
 
Reported: 2004-09-26 16:36 EDT by Hicham AMAOUI
Modified: 2014-06-18 04:21 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-11 14:54:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Hicham AMAOUI 2004-09-26 16:36:13 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040808 Firefox/0.9.3

Description of problem:
although specspo is fully translated to arabic, the rpm
doesn't include the arabic translation.

Version-Release number of selected component (if applicable):
specspo-9.0.92-1.1

How reproducible:
Always

Steps to Reproduce:
1.choose an arabic locale
2.do a qurey on an rpm
3.rpm description is in english
    

Actual Results:  rpm description is in english

Expected Results:  should appear in arabic

Additional info:
Comment 1 Sherif Abdelgawad 2005-08-19 13:13:19 EDT
Hicham, Module: desc , CVS Path: specspo/desc is being worked on to add the
Arabic  translation. Current status is:

Total strings: 1845 	
Fuzzy: 752 	
Untranslated: 653

You may wish to give a hand and join the translation team, please check and
subscribe to the following mailing list if you wish to join:

https://listman.redhat.com/mailman/listinfo/fedora-trans-ar
Comment 2 Matthew Miller 2006-07-10 16:21:00 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!

Note You need to log in before you can comment on or make changes to this bug.